import { User } from '../../type';
export declare const getSourceAppPid: (user: User) => any;
export declare const getCurrentAppPid: (user: User) => any;
export declare function getPermanentDid(user: User): any;
export declare function getConnectedAccounts(user: User): any;
export declare function getSourceProvider(user: User): any;
export declare function getSourceProviders(user: User): any;
export declare function getConnectedDids(user: User): any;
export declare function getWallet(user: User): any;
export declare function getWalletDid(user: User): any;
